For the complete documentation index, see llms.txt. This page is also available as Markdown.

Schema

Get schema for a single OS NGD feature collection

get
Path parameters
collectionIdstring · enumRequired

A known collection ID.

Example: asu-gbpcd-postcodeunitarea-1Possible values:
Responses
200

Schema for an Ordnance Survey National Geographic Database feature collection.

*/*
Other propertiesobjectOptional
get/collections/{collectionId}/schema
GET /features/ngd/ofa/v1/collections/{collectionId}/schema HTTP/1.1
Host: api.os.uk
Accept: */*
{
  "ANY_ADDITIONAL_PROPERTY": {}
}

Last updated

Was this helpful?